## Calc SCOOP2019

### Objetivo

Aplicação usada no SCOOP2019 para mostrar o uso do git e gitlab.

### Funcionalidades

*1* Soma

*2* Subtração

*3* Multiplicação

*4* Divisão

### Comentários finais

Aprenda a linguagem de marcação Mark down